@font-face {
	font-family: 'ErasLight';
	src: url('../fonts/ERASLGHT.TTF');
}	
@font-face {
	font-family: 'Architext';
	src: url('../fonts/ARCHITXT.TTF');
}
@font-face {
	font-family: 'LitosPro';
	src: url('../fonts/LITHOSPRO-BLACK.OTF');
}
@font-face {
	font-family: 'Maian';
	src: url('../fonts/MAIAN.TTF');
}
@font-face {
	font-family: 'Mangal';
	src: url('../fonts/MANGAL.TTF');
}
@font-face {
	font-family: 'Taile';
	src: url('../fonts/TAILE.TTF');
}
@font-face {
	font-family: 'Boli';
	src: url('../fonts/MVBOLI.TTF');
}
@font-face {
	font-family: 'Estre';
	src: url('../fonts/ESTRE.OTF');
}
@font-face {
	font-family: 'Boran';
	src: url('../fonts/MOOLBOR.TTF');
}
@font-face {
	font-family: 'Papyrus';
	src: url('../fonts/PAPYRUS.TTF');
}